[Unit]
Description=Snapclient
After=network.target

[Service]
EnvironmentFile="/etc/snapclient.env"
ExecStart=/home/powellc/.local/bin/snapclient -h snapcast.service $EXTRA_ARGS -s 3
ExecStop=kill $(pidof snapclient)
Restart=on-failure

[Install]
WantedBy=default.target
